2021-02-27 11:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001439Frama-CKernelpublic2014-03-13 15:57
ReporterAnne 
Assigned ToMatthieu Lemerre 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C Fluorine-20130501 
Target VersionFixed in VersionFrama-C Neon-20140301 
Summary0001439: Few fixes in libc/sys/socket.h
DescriptionIn libc/sys/socket.h, some "../" are missing for some includes :

< #include "__fc_machdep.h"
> #include "../__fc_machdep.h"

< #include "__fc_define_ssize_t.h"
> #include "../__fc_define_ssize_t.h"

< #include "__fc_define_iovec.h"
> #include "../__fc_define_iovec.h"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-03 11:43 Anne New Issue
2013-06-03 12:46 signoles Status new => assigned
2013-06-03 12:46 signoles Assigned To => Matthieu Lemerre
2013-06-03 14:29 Matthieu Lemerre Status assigned => resolved
2013-06-03 14:29 Matthieu Lemerre Resolution open => fixed
2014-03-13 15:56 signoles Fixed in Version => Frama-C Neon-20140301
2014-03-13 15:57 signoles Status resolved => closed
+Issue History